library(immuneSIM)

sim_repertoire <- immuneSIM(
  number_of_seqs = 1000,
  species = "hs",
  receptor = "tr",
  chain = "b",
  verbose = TRUE
)

save(sim_repertoire, file = "data/repertoire")

plot_report_repertoire(sim_repertoire, output_dir = "data/reports")